.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.211998px;}
.ls7{letter-spacing:-0.158999px;}
.ls4{letter-spacing:-0.105999px;}
.ls1{letter-spacing:-0.105100px;}
.ls6{letter-spacing:-0.053000px;}
.ls2{letter-spacing:-0.052550px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.053000px;}
.ls5{letter-spacing:0.105999px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.847994px;}
.ws7{word-spacing:-0.105999px;}
.ws4{word-spacing:-0.053000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.052550px;}
.ws8{word-spacing:0.053000px;}
.ws2{word-spacing:0.105100px;}
.ws5{word-spacing:0.105999px;}
.wsa{word-spacing:0.158999px;}
.wsb{word-spacing:0.211998px;}
.ws1{word-spacing:13.190050px;}
.ws6{word-spacing:13.355899px;}
._1{margin-left:-4.896000px;}
._a{margin-left:-3.603973px;}
._3{margin-left:-2.469850px;}
._0{margin-left:-1.296000px;}
._6{width:1.020045px;}
._4{width:3.047900px;}
._b{width:8.956932px;}
._8{width:12.115777px;}
._d{width:13.132944px;}
._2{width:14.161850px;}
._7{width:15.570926px;}
._c{width:50.952182px;}
._9{width:52.734602px;}
._5{width:74.941434px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:45.042800px;}
.fs6{font-size:45.428000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:52.550000px;}
.fs7{font-size:52.999600px;}
.fs3{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:144.000000px;}
.y6{bottom:47.326237px;}
.y19{bottom:53.340496px;}
.y0{bottom:66.648076px;}
.ya{bottom:73.936163px;}
.y18{bottom:74.260731px;}
.y5{bottom:99.360397px;}
.y4{bottom:122.487119px;}
.y38{bottom:196.901357px;}
.y9{bottom:207.974116px;}
.y37{bottom:228.522017px;}
.y7{bottom:234.647479px;}
.y15{bottom:244.912206px;}
.y36{bottom:260.142677px;}
.y35{bottom:291.763337px;}
.y34{bottom:323.383997px;}
.y33{bottom:355.004657px;}
.y13{bottom:378.866789px;}
.y32{bottom:386.625316px;}
.y31{bottom:418.245976px;}
.y30{bottom:449.866636px;}
.y2f{bottom:481.487296px;}
.y12{bottom:505.457983px;}
.y17{bottom:508.291952px;}
.y2e{bottom:512.852608px;}
.y14{bottom:530.248759px;}
.y2d{bottom:544.690380px;}
.y2c{bottom:576.311040px;}
.y2b{bottom:607.931700px;}
.y2a{bottom:639.552360px;}
.y29{bottom:671.173020px;}
.y11{bottom:691.652532px;}
.y28{bottom:702.538331px;}
.y27{bottom:734.379316px;}
.y26{bottom:765.999976px;}
.y25{bottom:797.620636px;}
.y24{bottom:829.241295px;}
.y23{bottom:860.861955px;}
.y22{bottom:892.227267px;}
.y21{bottom:924.060460px;}
.y3{bottom:948.475513px;}
.y20{bottom:955.681120px;}
.y10{bottom:961.993971px;}
.y2{bottom:972.571602px;}
.y1f{bottom:987.301780px;}
.yf{bottom:993.346390px;}
.y1e{bottom:1018.922440px;}
.y8{bottom:1023.962087px;}
.ye{bottom:1024.698809px;}
.y1d{bottom:1050.543100px;}
.yd{bottom:1056.051228px;}
.y1c{bottom:1082.163760px;}
.yc{bottom:1087.403647px;}
.y1{bottom:1089.807977px;}
.y1b{bottom:1113.529071px;}
.y1a{bottom:1145.264476px;}
.yb{bottom:1149.749811px;}
.y16{bottom:1290.012533px;}
.h8{height:31.274835px;}
.h4{height:31.992188px;}
.hc{height:32.753588px;}
.h9{height:35.614941px;}
.he{height:35.919651px;}
.h5{height:36.468750px;}
.ha{height:36.487354px;}
.hd{height:38.212712px;}
.h6{height:56.320000px;}
.h3{height:70.928000px;}
.h2{height:116.064000px;}
.hb{height:804.594843px;}
.h7{height:1104.912679px;}
.h1{height:1255.071597px;}
.h0{height:1352.056592px;}
.w2{width:760.430456px;}
.w1{width:837.517387px;}
.w0{width:956.000000px;}
.x0{left:72.268998px;}
.x9{left:81.904864px;}
.x4{left:105.436935px;}
.x12{left:106.958600px;}
.xb{left:113.110939px;}
.x13{left:143.456496px;}
.x5{left:200.389565px;}
.x10{left:248.092564px;}
.x3{left:251.915915px;}
.xf{left:279.571575px;}
.x2{left:326.889380px;}
.x1{left:354.449724px;}
.x8{left:363.575211px;}
.x6{left:392.382436px;}
.x11{left:470.044147px;}
.xa{left:473.110280px;}
.xe{left:525.390576px;}
.xd{left:528.070090px;}
.xc{left:584.993930px;}
.x14{left:695.765602px;}
.x7{left:737.596986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.176008pt;}
.ls7{letter-spacing:-0.132006pt;}
.ls4{letter-spacing:-0.088004pt;}
.ls1{letter-spacing:-0.087257pt;}
.ls6{letter-spacing:-0.044002pt;}
.ls2{letter-spacing:-0.043629pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.044002pt;}
.ls5{letter-spacing:0.088004pt;}
.ws9{word-spacing:-0.704031pt;}
.ws7{word-spacing:-0.088004pt;}
.ws4{word-spacing:-0.044002pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.043629pt;}
.ws8{word-spacing:0.044002pt;}
.ws2{word-spacing:0.087257pt;}
.ws5{word-spacing:0.088004pt;}
.wsa{word-spacing:0.132006pt;}
.wsb{word-spacing:0.176008pt;}
.ws1{word-spacing:10.950795pt;}
.ws6{word-spacing:11.088488pt;}
._1{margin-left:-4.064814pt;}
._a{margin-left:-2.992132pt;}
._3{margin-left:-2.050547pt;}
._0{margin-left:-1.075980pt;}
._6{width:0.846874pt;}
._4{width:2.530463pt;}
._b{width:7.436328pt;}
._8{width:10.058900pt;}
._d{width:10.903384pt;}
._2{width:11.757614pt;}
._7{width:12.927473pt;}
._c{width:42.302108pt;}
._9{width:43.781929pt;}
._5{width:62.218741pt;}
.fs4{font-size:37.395952pt;}
.fs6{font-size:37.715758pt;}
.fs2{font-size:39.851113pt;}
.fs5{font-size:43.628666pt;}
.fs7{font-size:44.001938pt;}
.fs3{font-size:66.418522pt;}
.fs1{font-size:73.060374pt;}
.fs0{font-size:119.553339pt;}
.y6{bottom:39.291733pt;}
.y19{bottom:44.284961pt;}
.y0{bottom:55.333333pt;}
.ya{bottom:61.384133pt;}
.y18{bottom:61.653600pt;}
.y5{bottom:82.492133pt;}
.y4{bottom:101.692667pt;}
.y38{bottom:163.473713pt;}
.y9{bottom:172.666667pt;}
.y37{bottom:189.726182pt;}
.y7{bottom:194.811733pt;}
.y15{bottom:203.333833pt;}
.y36{bottom:215.978650pt;}
.y35{bottom:242.231119pt;}
.y34{bottom:268.483587pt;}
.y33{bottom:294.736056pt;}
.y13{bottom:314.547150pt;}
.y32{bottom:320.988524pt;}
.y31{bottom:347.240993pt;}
.y30{bottom:373.493461pt;}
.y2f{bottom:399.745930pt;}
.y12{bottom:419.647150pt;}
.y17{bottom:422.000000pt;}
.y2e{bottom:425.786400pt;}
.y14{bottom:440.229233pt;}
.y2d{bottom:452.219122pt;}
.y2c{bottom:478.471591pt;}
.y2b{bottom:504.724059pt;}
.y2a{bottom:530.976528pt;}
.y29{bottom:557.228997pt;}
.y11{bottom:574.231733pt;}
.y28{bottom:583.269467pt;}
.y27{bottom:609.704856pt;}
.y26{bottom:635.957324pt;}
.y25{bottom:662.209793pt;}
.y24{bottom:688.462261pt;}
.y23{bottom:714.714730pt;}
.y22{bottom:740.755200pt;}
.y21{bottom:767.184121pt;}
.y3{bottom:787.454267pt;}
.y20{bottom:793.436589pt;}
.y10{bottom:798.677717pt;}
.y2{bottom:807.459600pt;}
.y1f{bottom:819.689058pt;}
.yf{bottom:824.707483pt;}
.y1e{bottom:845.941526pt;}
.y8{bottom:850.125600pt;}
.ye{bottom:850.737250pt;}
.y1d{bottom:872.193995pt;}
.yd{bottom:876.767017pt;}
.y1c{bottom:898.446463pt;}
.yc{bottom:902.796783pt;}
.y1{bottom:904.792933pt;}
.y1b{bottom:924.486933pt;}
.y1a{bottom:950.834667pt;}
.yb{bottom:954.558533pt;}
.y16{bottom:1071.009067pt;}
.h8{height:25.965354pt;}
.h4{height:26.560922pt;}
.hc{height:27.193061pt;}
.h9{height:29.568647pt;}
.he{height:29.821626pt;}
.h5{height:30.277506pt;}
.ha{height:30.292951pt;}
.hd{height:31.725398pt;}
.h6{height:46.758639pt;}
.h3{height:58.886661pt;}
.h2{height:96.359991pt;}
.hb{height:668.000000pt;}
.h7{height:917.333333pt;}
.h1{height:1042.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:631.333333pt;}
.w1{width:695.333333pt;}
.w0{width:793.701333pt;}
.x0{left:60.000000pt;}
.x9{left:68.000000pt;}
.x4{left:87.537067pt;}
.x12{left:88.800401pt;}
.xb{left:93.908267pt;}
.x13{left:119.102105pt;}
.x5{left:166.369733pt;}
.x10{left:205.974267pt;}
.x3{left:209.148533pt;}
.xf{left:232.109133pt;}
.x2{left:271.393867pt;}
.x1{left:294.275333pt;}
.x8{left:301.851600pt;}
.x6{left:325.768267pt;}
.x11{left:390.245467pt;}
.xa{left:392.791067pt;}
.xe{left:436.195817pt;}
.xd{left:438.420433pt;}
.xc{left:485.680400pt;}
.x14{left:577.646533pt;}
.x7{left:612.376267pt;}
}
